#contact-form .wpcf7-form {
	border: 3px #16C16F solid;
    padding: 20px;
    max-width: 390px;
    float: right;
    margin-right: 40px;
    background: #003C2C;
    margin-bottom: 10px;
}

#wpcf7-f573-o2 textarea {
    resize: none;
}

#contact-form .form-control {
	border-radius:0px;
}

#contact-form .col-sm-6,
#contact-form .col-sm-12 {
	padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
}

#contact-form .col-sm-6 .form-control {
	height:40px;
}

#contact-form .col-sm-12 .form-control {
	height:70px;
}

#contact-form .button {
	height:45px;
	background: #16C16F;
    border-style: hidden;
    width: 95%;
}

#contact-form .row{
	margin-left: -10px;
    margin-right: -10px;
}

#img-nav {
	margin-left:-5px;
	margin-right:-5px;
}

#img-nav .col-sm-3 {
	padding-left:5px;
	padding-right:5px;
}

#img-nav li {
	padding-top: 10px;
}

#img-nav ul {
	padding-top: 10px;
}

#img-nav .heading {
	position: absolute;
    bottom: 0;
    padding-left: 8px;
	background: rgba(0, 0, 0, 0.5);
    width: 100%;
	font-size: 1vmax;
	padding-top:4px;
}

.form-control::-webkit-input-placeholder {
 font-size: 14px;
 color: #555 !important;
}




/*
Theme Name: zen10 Custom Template
Theme URI: https://zen10.com.au
Description: A minimalist WordPress template theme built with HTML 5.
Author: zen10 Australia
Author URI: https://zen10.com.au

	zen10 Melbourne Website Design
	https://zen10.com.au

*/

@media screen {

* { margin: 0; padding: 0; }
body { background: #003C2C; font: 14px/1.4 'proxima-nova', Georgia, Serif; color: #fff; }
body, input, button { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; }
.screen-reader-text { position: absolute; left: -9999px; top: -9999px; }
.clear { clear: both; }
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .group, *:first-child+html .group { zoom: 1; } /* First selector = IE6, Second Selector = IE 7 */

html,body,div,span,object,iframe,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,fieldset,form,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video, p, h1, h2, h3, h4, h5, h6, input, ul, ol, li { padding: 0px; margin: 0px; }

p, h1, h2, h3, h4, h5, h6 { padding-bottom: 15px; } 

h1 { font-size: 25px; font-family: "proxima-nova-condensed"; font-weight: 100;  } 
h2 { font-size: 23px; font-family: "proxima-nova-condensed"; font-weight: 100; margin-bottom: 10px; padding-bottom: 10px; border-bottom-style: solid; border-bottom-width: 1px; } 
h3 { font-size: 16px; font-family: "proxima-nova-condensed"; font-weight: 100; } 
h4 { font-size: 14px; font-family: "proxima-nova-condensed"; font-weight: 100; } 
h5 { font-size: 12px; font-family: "proxima-nova-condensed"; font-weight: 100; } 
h6 { font-size: 10px; font-family: "proxima-nova-condensed"; font-weight: 100; } 

.alignleft { float: left; margin-right: 10px; }
.alignright { float: right; margin-left: 10px; }  
.aligncenter { display: block; margin-left: auto; margin-right: auto; } 

.page-wrap { width:100%; margin: auto; }

.lightgreen { color: #00BF66; } 
.lightyellow { color: #FAFC84; } 

#header { width: 100%; height: 163px; overflow: hidden; }

#header h1 { font-size: 43px; font-family: "proxima-nova-condensed"; font-weight: 100; padding-top: 70px; padding-bottom: 0px; line-height: 40px;  }
#header p { font-size: 21px; font-weight: 100; }
#header #contactheader { width: 200px; float: right;  text-align: right; padding-top: 22px;   }
#header #contactheader p { font-size: 13px; line-height: 20px; } 
#header #contactheader .phone { font-weight: bold; font-size: 25px; line-height: 35px; }

a { color: #fff; }
a:hover { } 
a img { text-decoration: none; border-style: none; border-width: 0px;}

.post ul { padding-left: 30px; padding-bottom: 15px; color: #00BF66; font-size: 16px; line-height: 18px;  }
.post { width: 705px; float: left; }

a.related { display: block; line-height: 15px; padding: 5px; border-width: 1px; border-style: solid; width: 150px; text-align: center; float: left; margin-right: 5px; margin-top: 5px; text-decoration: none; background: #00BF66 ; color: #000; }

#menu { height: 36px; width: 100%; background: #000; }

#menu ul { list-style: none; padding-left: 0px; }
#menu ul li { float: left; }
#menu ul li a { padding-left: 10px; padding-right: 10px; line-height: 36px; display: block; text-decoration: none; }

/* submenus */
#menu ul ul { position:absolute; left: auto;   z-index: 1000;  display:inline-block; margin-left: 0px; display: none; } 
#menu ul ul li { float: none; height: 25px; line-height: 25px; border-width: 0px; border-style: none; width: auto; background: #000; } 
#menu ul ul li:hover { background: #00BF66; min-height: 20px; line-height: 20px; }
#menu ul ul li a { color: #fff; display: block; min-height: 25px; line-height: 25px; padding-top: 0px; padding-left: 10px; padding-right: 10px;} 

.topshadow { width: 100%; height: 30px; background: url('images/topshadow.png') repeat-x; }
.bottomshadow { width: 100%; height: 30px; background: url('images/bottomshadow.png') repeat-x; }

#carosel { height: 100px; width: 100%; }

#sidebar { width: 285px; float: left; margin-left: 20px; }
#sidebar .wpcf7 input, #sidebar .wpcf7 textarea { width: 285px; padding: 0px; margin: 0px; height: 25px; line-height: 25px; text-indent: 5px; background: #A7A9AC;  }
#sidebar .wpcf7 textarea { height: 100px; }
#sidebar .wpcf7 input.wpcf7-form-control.wpcf7-submit { height: 30px; line-height: 25px; margin-top: -20px;}
#sidebar .wpcf7 p { margin: 0px; padding: 0px; padding-bottom: 5px;}
.wpcf7 .watermark {
    color: black !important;
    font-family:'arial', sans-serif;
}
::-webkit-input-placeholder {
    color: black !important;
    font-family:'arial', sans-serif;
}
:-moz-placeholder {
    color: black !important;
    font-family:'arial', sans-serif;
}
::-moz-placeholder {
    color: black !important;
    font-family:'arial', sans-serif;
}
:-ms-input-placeholder
    color: black !important;
    font-family:'arial', sans-serif;
}

#sidebar ul { padding-left: 35px; }
#footerblog { width: 100%; background: #000; min-height: 320px; padding-top: 20px; padding-bottom: 20px; }
#footerblog h3 a { text-decoration: none; } 
#footerblog p { font-size: 12px; }
#footerblog img { width: 230px; height: auto; margin-top: 5px;  } 

#footer { width: 100%; min-height: 320px; padding-top: 20px; padding-bottom: 20px; font-size: 12px; }
#footer h3 { font-size: 14px; text-transform: uppercase; }
#footer ul { list-style: none; }
#footer ul li { height: 20px; line-height: 20px; text-transform: uppercase; }
#footer ul li a { text-decoration: none; } 
#footer a { text-decoration: none;}

.footercol { width: 23%; float: left; padding-right: 20px; } 


blockquote { }
blockquote p { }

.logo { float: left; } 

.post { }

.entry { padding-bottom: 300px; }
.blog .entry { padding-bottom: 0px; }
.blog .postmetadata { padding-bottom: 50px; font-size: 10px; text-decoration: none; text-transform: uppercase;}
.blog h2 a { text-decoration: none;}
.widget { padding-bottom: 50px; }
.widget a { text-decoration: none; }
.entry a { }
.entry a:hover { }

pre { }
code, tt { }

#meta { }
.postmetadata { }

#sidebar { }

.navgation { }
   .next-posts { }
   .prev-posts { }

#searchform { }
	#s { }
	#searchsubmt { }
	

form { }
input[type=text] { }
textarea { }


} /* END screen media */ 




